
TYPO3.TypoScript - Task # 48413

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2013-05-21 Assigned To: Karsten Dambekalns
Updated: 2013-05-24 Due date:
Subject: Rename renderTypoScript VH to just "render"
Description

Associated revisions
Revision 880ce30b - 2013-05-23 22:10 - Karsten Dambekalns

[!!!][TASK] Rename renderTypoScript VH to render

To adjust user land templates a code migration is available. To adjust
the html use this, it should be enough to run this on your site package(s)
and plugins, if any::

./flow flow:core:migrate --package-key &lt;sitepackagekey&gt;

Change-Id: Iebfca706ac86ba66c3ed319428f9ccb04912d541
Resolves: #48413

History
#1 - 2013-05-21 18:53 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20950

#2 - 2013-05-21 19:09 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2013-05-23 23:27 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20950

#4 - 2013-05-24 15:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:880ce30b4dcd1750302e75065a4c71090cad63ff.
